Nagios - Ubuntu

We try set up Nagios on an up2date ubuntu. when we choose -> Requirements-> Install -> we recive the following error:
E: Package sysutils has no installation candidate

The manual said it tested on ubuntu 8 so it must be work somehow.

The question is:
Can we install sysutils from any official repo or we must install that manually?<br><br>Post edited by: VirtualAnselmo, at: 2009/03/12 04:18

Request to a forum admin:
For my mistake, my email address is visible in the forum’s topic lists now.
i fixed my username but please fix it in the forum topic list.

It’s show now:
Nagios - Ubuntu by “myemial”

sorry about it